New Search

VMware Buffer Overflows in VIX API Let Local Users Execute Arbitrary Code

oval:org.mitre.oval:def:5647

Multiple buffer overflows in VIX API 1.1.x before 1.1.4 build 93057 on VMware Workstation 5.x and 6.x VMware Player 1.x and 2.x VMware ACE 2.x VMware Server 1.x VMware Fusion 1.x VMware ESXi 3.5 and VMware ESX 3.0.1 through 3.5 allow guest OS users to execute arbitrary code on the host OS via unspecified vectors.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • VMWare ESX Server 3
  • VMWare ESX Server 2
Class:
vulnerability
Reference(s):
  • CVE-2008-2100
Product(s):